<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10020</returnedtypecode>
  <savedqueryid>{4488e5eb-e209-41db-b34e-fd4cde668510}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10020" jump="bah_name" select="1" icon="1" preview="1">
      <row name="result" id="bah_interactionsid">
        <cell name="createdon" width="100" />
        <cell name="createdby" width="125" />
        <cell name="vhacrm_interactionno_text" width="100" />
        <cell name="vhacrm_lobid" width="100" />
        <cell name="vhacrm_typeintersectionid" width="125" />
        <cell name="vhacrm_areaintersectionid" width="125" />
        <cell name="vhacrm_subareaintersectionid" width="125" />
        <cell name="vhacrm_resolutionintersectionid" width="125" />
        <cell name="bah_veteranid" width="150" />
        <cell name="bah_facilityid" width="150" />
        <cell name="vhacrm_parent_interactionid" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="bah_interactions">
        <attribute name="createdon" />
        <order attribute="createdon" descending="true" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="bah_facilityid" />
        <attribute name="bah_veteranid" />
        <attribute name="vhacrm_lobid" />
        <attribute name="createdby" />
        <attribute name="vhacrm_interactionno_text" />
        <attribute name="vhacrm_parent_interactionid" />
        <attribute name="vhacrm_typeintersectionid" />
        <attribute name="vhacrm_subareaintersectionid" />
        <attribute name="vhacrm_resolutionintersectionid" />
        <attribute name="vhacrm_areaintersectionid" />
        <attribute name="bah_interactionsid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Active Interactions" languagecode="1033" />
  </LocalizedNames>
</savedquery>